/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
h1,
h2,
h3,
h4,
h5,
h6 {
  text-wrap: wrap;
}
.wpcf7-spinner {
  display: none;
}
.product-title {
  min-height: 56px;
}
.header-bottom {
  border-top: 1px solid #ccc;
  border-bottom: 3px solid var(--primary-color);
}
input[type="search"] {
  font-size: 15px;
  height: 44px;
}
#mega-menu-wrap {
  background: var(--primary-color);
  height: 46px;
  border: 1px solid #fff;
  border-top: 0;
  border-bottom: 0;
}
#wide-nav > .flex-row > .flex-left {
  max-width: 285px;
  min-width: 289px;
}
.nav > li > a {
  padding: 15px 20px;
  color: #383838;
}
.nav > li > a:hover,
.nav > li.active > a {
  background: #fff;
  color: var(--primary-color) !important;
  line-height: 1.5;
}
.nav > li {
  margin: 0;
}
#wide-nav > .flex-row > .flex-left {
  margin-right: 0;
}

#mega_menu > li > a {
  position: relative;
  padding-left: 15px;
  text-transform: uppercase;
  font-size: 13px;
  color: #0a0a0a;
  font-weight: bolder;
}
#mega_menu > li > a:hover {
  color: var(--primary-color);
}
.sf-vertical.sf-arrows li:hover > .sf-with-ul:after {
  border-left-color: var(--primary-color) !important;
}
#mega_menu ul.sub-menu li a:hover {
  color: var(--primary-color);
}
#mega_menu ul.sub-menu li a {
  color: #0a0a0a;
}
#mega_menu ul.sub-menu > li {
  list-style: circle;
  margin-left: 30px !important;
}
#mega_menu > li > ul.sub-menu {
  height: 329px;
  margin: 0;
  overflow: hidden;
  min-height: 200px;
}
body.home #mega_menu {
  border-top: 3px solid var(--primary-color);
}
.cat1 .tieu-de {
  padding: 12px 15px;
  color: #fff;
  margin-bottom: 15px;
  background: var(--primary-color);
}
.cat1 .tieu-de h2 {
  font-size: 15px;
  font-weight: bold;
  line-height: 20px;
  margin: 0;
  color: white;
}
.cat1 .box-text h5 {
  text-transform: none;
  letter-spacing: 0;
  font-size: 15px;
}
.danh-muc .tieu-de-san-pham {
  border-bottom: 2px solid var(--primary-color);
  float: left;
  font-size: 15px;
  line-height: 19px;
  margin: 20px 0;
  position: relative;
  text-transform: uppercase;
  width: 100%;
}
.danh-muc .tieu-de-san-pham .tieu-de-trai {
  background: var(--primary-color);
  color: #fff;
  float: left;
  font-weight: bold;
  padding: 14px;
  position: relative;
}
.danh-muc .tieu-de-san-pham .xem-tat-ca {
  position: absolute;
  right: 0;
  text-transform: none;
  top: 28px;
}
.danh-muc .tieu-de-san-pham .xem-tat-ca a {
  font-size: 13px;
}
.danh-muc .tieu-de-san-pham .tieu-de-trai a {
  color: #fff;
  text-decoration: none;
}
.danh-muc .tieu-de-san-pham .tieu-de-trai:before {
  background: url("/wp-content/uploads/2025/03/icon-right-title3.png");
  content: "";
  height: 47px;
  position: absolute;
  right: -50px;
  top: 0;
  width: 51px;
}
.box-text a:not(.button) {
  margin-top: 10px;
  margin-bottom: 10px;
  font-weight: bolder;
}
span.amount {
  color: var(--primary-color);
}
.cat1 .row .col {
  padding: 0 15px 0px;
}
.danh-muc .row .col {
  padding: 0 9.8px 20px;
}
.tin-tuc-y-kien .tieu-de-tin-tuc {
  color: var(--primary-color);
  font-weight: bold;
  margin: 30px 0;
  position: relative;
  text-align: center;
  float: left;
  width: 100%;
  font-size: 18px;
}
.tin-tuc-y-kien .tieu-de-tin-tuc:after {
  background: #444 none repeat scroll 0 0;
  bottom: -10px;
  content: "";
  height: 2px;
  left: calc(50% - 25px);
  position: absolute;
  width: 50px;
}
.box-blog-post .is-divider {
  display: none;
}
.box-text {
  padding-top: 5px;
  padding-bottom: 5px;
}
.tin-tuc-y-kien .row .tieu-de {
  padding: 0 9.8px 0px;
}
.tin-tuc-y-kien .row .tieu-de .col {
  padding: 0 9.8px 0px;
}
.tin-tuc-y-kien .bai-viet .col {
  padding: 0 15px 10px;
}
.tin-tuc-y-kien .bai-viet .bai-viet-lien-quan .box-text h5 {
  font-weight: normal;
  font-size: 14px;
}
.tin-tuc-y-kien .bai-viet .bai-viet-lien-quan .tieu-de-cot h3 {
  font-size: 14px;
  text-transform: none;
  border-top: 1px solid #bdbdbd;
  border-bottom: 1px solid #bdbdbd;
  line-height: 30px;
  font-size: 15px;
}
.tin-tuc-y-kien .bai-viet .bai-viet-lien-quan .box-text {
  padding-top: 1px;
  padding-bottom: 1px;
}
.tin-tuc-y-kien .y-kien .row {
  padding-top: 20px;
  padding-left: 10px;
  padding-right: 10px;
}
.absolute-footer.dark {
  border-top: 2px solid var(--primary-color);
}
.footer-top .title-dang-ky h4 {
  border-left: 2px solid;
  border-right: 2px solid;
  color: #fff;
  font-size: 15px;
}
.footer-top .title-form-dang-ky h5 {
  color: #fff;
  text-align: center;
  text-transform: uppercase;
  font-weight: normal;
  font-size: 14px;
}
.form-flat .ho-ten {
  width: 40%;
  margin-right: 20px;
  float: left;
}
.form-flat .sdt {
  width: 40%;
  margin-right: 20px;
  float: left;
}
.form-flat .gui-di {
  width: 10%;
  float: left;
  text-align: left;
}
.form-flat .gui-di input[type="submit"] {
  background-color: #fff;
  color: var(--primary-color);
}
.form-flat .clearboth {
  clear: both;
}
.footer-center .logo-footer {
  background: #272727;
  padding: 10px 0;
  position: relative;
}
.footer-top .row .col {
  padding: 0 9.8px 0px;
}
input {
  margin-bottom: 0;
}
.footer-center .logo-footer .text-center::before {
  background: #272727 none repeat scroll 0 0;
  border-top: 3px solid var(--primary-color);
  content: "";
  height: 30px;
  left: 0;
  position: absolute;
  top: -20px;
  width: 100%;
}
.footer-center .footer-menu li {
  list-style: none;
  float: left;
  padding: 16px;
  text-transform: uppercase;
}
.footer-center .footer-menu li a {
  color: white;
  font-size: 14px;
  font-weight: bold;
}
.footer-center .info-footer {
  background: #272727 url("wp-content/uploads/2019/08/bg-info-footer-1.png")
    no-repeat scroll center center;
  border-top: 1px solid #444;
  background-repeat: no-repeat;
  color: #999999;
  font-size: 12px;
  padding: 15px 20px;
  position: absolute;
  text-align: left;
  top: 113px;
  width: 291px;
  z-index: 99;
}
form {
  margin-bottom: 5px;
}
.widget {
  position: relative;
}
span.widget-title {
  color: #fff;
  font-weight: bold;
  width: max-content;
  display: block;
  margin: 15px 0;
  position: relative;
  height: 44px;
  background-color: var(--primary-color);
  padding: 14px;
}
.widget:before {
  content: "";
  width: 100%;
  display: block;
  height: 2px;
  position: absolute;
  background-color: var(--primary-color);
  top: 43px;
  z-index: 1;
}
span.widget-title::after {
  background: url(/wp-content/uploads/2025/03/icon-right-title3.png);
  content: "";
  height: 44px;
  position: absolute;
  right: -50px;
  top: 0;
  width: 51px;
}
.footer-bottom .colum li {
  color: white;
  list-style: circle;
  font-size: 14px;
  margin-left: 20px;
}
.footer-bottom .row .col {
  padding-bottom: 10px;
  padding-top: 26px;
}
.footer-bottom .row .col a {
  color: #bfbfbf;
}
.page-title-inner {
  padding-top: 0;
  min-height: 40px;
}
.breadcrumbs {
  text-transform: none;
  color: #222;
  font-weight: normal;
  letter-spacing: 0px;
  padding: 0;
  font-size: 13px;
}
.product-short-description {
  font-size: 14px;
}
.product-main .product-title {
  font-size: 19px;
}
.is-divider {
  display: none;
}
.product-main .product-page-price {
  font-size: 18px;
}
.product_list_widget .product-title {
  font-size: 14px;
}
.product_list_widget span.amount {
  font-size: 14px;
}
#product-sidebar .danh-muc .tieu-de-san-pham {
  border-bottom: 2px solid var(--primary-color);
  float: left;
  font-size: 15px;
  line-height: 19px;
  position: relative;
  text-transform: uppercase;
  width: 100%;
  margin: 0;
}
#product-sidebar .danh-muc .tieu-de-san-pham .tieu-de-trai {
  background: var(--primary-color);
  color: #fff;
  float: left;
  font-weight: bold;
  padding: 14px;
  position: relative;
}
#product-sidebar .danh-muc .tieu-de-san-pham .tieu-de-trai a {
  color: #fff;
  text-decoration: none;
}
#product-sidebar .danh-muc .tieu-de-san-pham .tieu-de-trai:before {
  background: url("wp-content/uploads/2019/08/icon-right-title.png");
  content: "";
  height: 47px;
  position: absolute;
  right: -50px;
  top: 0;
  width: 51px;
}
.widget {
  margin-bottom: 0;
}
.widget a {
  font-size: 14px;
}
h3.widget-title {
  display: none;
}
.badge.post-date {
  top: 0;
}
.page-wrapper {
  padding-top: 20px;
  padding-bottom: 20px;
}
.article-inner .entry-image img {
  display: none;
}
footer.entry-meta {
  display: none;
}
#nav-below {
  display: none;
}
.article-inner .badge.post-date {
  display: none;
}
.entry-content {
  padding-top: 0;
  padding-bottom: 0;
}
.category-page-row {
  padding-top: 0;
}
@media (width: 1024px) {
  #wide-nav > .flex-row > .flex-left {
    max-width: 232px;
    min-width: 251px !important;
  }
}
/*************** ------------------------Mobile và Tablet --------------------------  ***************/
@media (max-width: 1023px) {
  .footer-center .info-footer {
    position: relative;
    top: 0;
  }
  button.ux-search-submit {
    height: 44px;
    width: 44px;
  }
}
@media only screen and (max-width: 48em) {
  /*************** ADD MOBILE ONLY CSS HERE  ***************/
  .cat1 .tieu-de {
    height: 60px;
  }
}

.entry-content {
  color: #212529;
  font-size: 15px;
  font-weight: 400;
  line-height: 28px;
}

.entry-content h2,
.entry-content h3,
.entry-content h4 {
  font-weight: 700;
  color: #333;
  margin-bottom: 15px;
  color: var(--primary-color);
}

.entry-content figure {
  background: #fff;
  border: 1px solid #f0f0f0;
  padding: 5px 3px 10px;
  text-align: center;
}

.entry-content h6 {
  font-size: 15px;
}

.entry-content h5 {
  font-size: 17px;
}

.entry-content h4 {
  font-size: 17px;
}

.entry-content h3 {
  font-size: 18px;
}

.entry-content h2 {
  font-size: 20px;
  line-height: 1.5;
}

.entry-content h1 {
  font-size: 25px;
  font-weight: 700;
  color: #333;
  margin-bottom: 15px;
}

.entry-content p {
  color: #333;
  margin-bottom: 15px;
  font-size: 16.5px;
  line-height: 1.6;
}

.entry-content ul {
  list-style: disc;
  padding-left: 15px;
  padding-bottom: 5px;
}

.entry-content ul li {
  color: #333;
  line-height: 1.5;
  margin-bottom: 10px;
  font-size: 16.5px;
}

.entry-content ul li a {
  color: #007bff;
}

.entry-content ol {
  list-style: decimal;
  padding-left: 18px;
  padding-bottom: 5px;
  font-size: 16.5px;
}

.entry-content ol li {
  color: #333;
  line-height: 1.5;
  margin-bottom: 10px;
  font-size: 16.5px;
}

.entry-content ol li a {
  color: #ff5912;
}

.entry-content a {
  font-weight: 700;
}

.entry-content blockquote {
  background: #f3f3f3;
  color: #868686;
  display: block;
  font-size: 16px;
  line-height: 23px;
  margin: 0 0 20px;
  padding: 15px 20px 15px 45px;
  position: relative;
  text-align: justify;
}

.entry-content blockquote p {
  margin-bottom: 0;
}

.entry-content blockquote:before {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 3px;
  background: var(--primary-color);
  content: "";
}

.entry-content code {
  background: rgba(0, 0, 0, 0.05);
  border-radius: 3px;
  font-size: 0.85rem;
  color: #e83e8c;
  font-size: 15px;
}
.entry-content table {
  display: block;
  width: 100%;
  height: auto;
  overflow: auto;
}
.entry-content table > tbody > tr > td,
.entry-content table > tbody > tr > th,
.entry-content table > tfoot > tr > td,
.entry-content table > tfoot > tr > th,
.entry-content table > thead > tr > td,
.entry-content table > thead > tr > th {
  border: 1px solid #ddd;
  padding: 7px 10px !important;
  font-size: 16.5px !important;
  width: auto !important;
}

.entry-content iframe {
  margin: auto;
}

.entry-content .syntaxhighlighter {
  padding: 10px 0;
}
